@charset "utf-8";
/*wap*/
@media screen and (min-width:0px)  and  (max-width:1199px)  {
html,body{max-width:750px; margin:0 auto; font-size:1.2rem;}
html{font-size:62.5%}
.pc{display:none;}
.wap{display:block;}
.clear{clear:both; height:1px !important; font-size:1px !important;}
@media only screen and (min-width:321px) {html {font-size:62.5%!important}}
@media only screen and (min-width:361px) {html {font-size:70.31%!important}}
@media only screen and (min-width:376px) {html {font-size:73.24%!important}}
@media only screen and (min-width:481px) {html {font-size:94%!important}}
@media only screen and (min-width:561px) {html {font-size:109%!important}}
@media only screen and (min-width:641px) {html {font-size:125%!important}}


 
 
/* 瀵艰埅 */
.wap-nav{}
.drawer-nav{z-index:200;}
.drawer-nav li{line-height:3.5rem; text-align:left;  border-bottom:1px solid #efefef; font-size:1.4rem; position:relative}
.drawer-nav li .link{ padding-left:15px;}
.drawer-nav li i{  
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    display: block;
    width: 8px;
    height: 8px;
    margin: auto;
    position: absolute;
       top: 1.3rem;
    right: 1rem;

    border-color: rgba(255,255,255,.4);
    transform: rotate(135deg);
} 
.drawer-nav li .sub-nav{display:none;}
.drawer-nav li:hover .sub-nav{display:block; background:#fff;}
.drawer-nav li:hover .sub-nav a{display:block; height:3.5rem; line-height:3.5rem; font-size:1.2rem; border-bottom:1px dotted #fff; padding-left:15px; font-size:12px;     border-bottom: #e5e5e5 1px solid; color: #333;
 }

.drawer-nav li:hover .sub-nav a:last-child{ border-bottom:none;}

    #header{ padding: 10px;  height: 64px; line-height: 44px; }
    .logo,.logoen{float: left; height: 44px; margin-right: 20px;}
    .logo img,.logoen img{height: 44px;}
/* --- 鍐呭 --- */
    .mySwiper2{ position: relative;}
    .mySwiper2 .swiper-pagination-bullet{background: #fff; opacity:1;}
    .mySwiper2 .swiper-pagination-bullet-active{     background: #2898ec;}
.index_box_one {
    
    width: 100%;
}
    .index_box_one_bg{ background: url(../img/picbg.png) no-repeat top left; padding: 0 10px;  padding-bottom: 20px;}
.index_box_one .wrap {
}
.index_box_one_left {
    padding-bottom: 15px;
}
.title{
    padding-top: 20px;
    padding-bottom: 10px;
}
.title h2{
    color: #2898ec;
    font-size: 24px;
    position: relative;
    line-height: 35px;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
.title h2::after{
    content: "";
    width: 45px;
    height: 2px;
    background: #01d9c1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title p{
    color: #092533;
    font-size: 16px;
    text-transform: uppercase;
}
.title_en{
    padding-top: 20px;
    padding-bottom: 10px;
}
.title_en h2{
    color: #2898ec;
    font-size: 24px;
    position: relative;
    line-height: 35px;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
.title_en h2::after{
    content: "";
    width: 45px;
    height: 2px;
    background: #01d9c1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title_en p{
    color: #092533;
    font-size: 16px;
    text-transform: uppercase;
}
.index_box_one_box h3 {
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
}
.index_box_one_box p {
    text-indent: 2rem;
}
.more {
    text-align:center;
    margin-top: 20px;
}
.more a {
    display: inline-block;
    width: 142px;
    height: 45px;
    border: #193441 1px solid;
    text-align: center;
    line-height: 45px;
}
    .index_box_two{ background: url("../img/picbg2.png") no-repeat;  }
.index_box_one .title,.index_box_two .title, .index_box_three .title, .index_box_four .title {
    text-align: center;
}
.index_box_one .title h2::after,.index_box_two .title h2::after, .index_box_three .title h2::after, .index_box_four .title h2::after {
    bottom: 0;
    left: 50%;
    margin-left: -22px;
}
.index_box_two_mySwiper {
    overflow: hidden;
    position: relative;
}
.index_box_two_container {
    position: relative;
}
    .index_box_two_container_item{ background: #fff; padding: 50px 25px;  border-radius: 4px; text-align: center; cursor: pointer;}
    .index_box_two_container_item_img{ background: #f2f2f2; border-radius: 50%; width: 126px; height: 126px; line-height: 126px; text-align: center; margin: 0 auto;}
    .index_box_two_container_item:hover{ background: #2898ec; color: #fff; padding: 40px 50px 50px 50px;}
    .index_box_two_container_item:hover  .index_box_two_container_item_img{ background: #fff; width: 136px; height: 136px;}
    .index_box_two_container_item h3{font-size: 22px; color: #092533; position: relative; padding: 15px 0; margin-bottom: 20px;}
    .index_box_two_container_item h3::after{ content: ""; position: absolute;  width: 40px; height: 3px; left: 50%; margin-left: -20px; bottom: 0; background: #2898ec;}
    .index_box_two_container_item:hover h3{ color: #fff;}
    .index_box_two_container_item:hover h3::after{background: #fff;}
    .index_box_two_container_item p{ text-align: center; line-height: 30px; margin-bottom: 30px;}
    .index_box_two_container_item_more{ width: 116px; height:36px; line-height: 34px; border:#2898ec 1px solid; color:#2898ec; display: block; margin: 0 auto; display: block;}
    .index_box_two_container_item_more:visited{color:#2898ec;}
    .index_box_two_container_item:hover .index_box_two_container_item_more{border:#fff 1px solid; color: #fff; }
.index_box_two_container .swiper-button-next {
    position: absolute;
    right: 0;
    color: #c1c1c1;
}
.index_box_two_container .swiper-button-prev {
    position: absolute;
    lett: 0;
    color: #c1c1c1;
}
:root {
--swiper-theme-color:鈻?007aff;
--swiper-navigation-size:20px;
}
.fix {
    display: flex;  flex-wrap: wrap;
     
}
.footer_contact_container_left_en{background: url(../img/icon.png) no-repeat top left;padding-left:35px; line-height:35px;}
.link{ padding-top: 10px;}
 
.index_box_three_container .index_box_three_container_item {
    width: 50%;
    height: 250px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    color: #fff;
}
.index_box_three_container .index_box_three_container_item .index_box_three_container_item_ioc img {
width:80px;
}
.index_box_three_container .index_box_three_container_item .index_box_three_item_box p {
    display: none;
}
.index_box_three_container .index_box_three_container_item .index_box_three_item_box h3 {
    color: #fff;
    font-size: 18px;
    line-height: 60px;
}
.index_box_three_container .index_box_three_container_item:hover .index_box_three_item_box p {
    display: block;
}
.index_box_four {
    background-color: #f0f0f0;
    padding-bottom: 20px;
}
 
.index_box_four_containerwap .parHd {
    padding-bottom: 40px;
}
.index_box_four_containerwap .parHd ul { text-align: center;
}
.index_box_four_containerwap .parHd ul li {
    display: inline-block;
    padding: 0 20px;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    color: #092533;
    font-size: 16px;
    color: #fff;
    background: #01d9c1;
    border-radius: 18px; margin: 0 5%;
}
    .index_box_four_containerwap .parHd ul li a{   color: #fff;}
 
.index_box_four_containerwap .slideBox {
    overflow: hidden;
    zoom: 1;
    position: relative;
}
  
.index_box_four_containerwap .parBd ul {
    overflow: hidden;
    zoom: 1;
}
.index_box_four_containerwap .parBd ul li { display: flex; justify-content:space-between;
   
    padding: 10px;
}
.index_box_four_containerwap .parBd ul li .pic { width: 30%; height: 80px;
}
.index_box_four_containerwap .parBd ul li .pic img {
    width: 100%;
    display: block;
}
.index_box_four_containerwap .parBd ul li .pic a:hover img {
    border-color: #999;
}
.index_box_four_containerwap .parBd ul li .titletwo { width: 65%; font-size: 16px;
    
 
    
}
.index_box_four_containerwap .parBd ul li .ms {
    color: #777777;
    line-height: 24px;
    height: 48px;
    overflow: hidden; display: none;
    position: relative;
    margin-bottom: 10px;
}
.index_box_four_containerwap .parBd ul li .ms span {
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 24px;
}
.index_footer_banner {
    /*height: 293px;*/
    background: url(../img/indexbaner.jpg) no-repeat top center;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 70px 15px;
}
.index_footer_banner h2 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    /*line-height: 60px;*/
}
.index_footer_banner p {
    line-height: 30px;
    font-size: 14px;
    padding-bottom: 20px;
}
.index_footer_banner_btn a {
    width: 160px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 0 5px;
    background-color: rgba(87,102,111,0.5);
    color: #fff;
    font-size: 16px;
}
.index_footer_banner_btn a:hover {
    background: #2898ec;
}
#footer {
    background: #e1e1e1;
    padding: 20px 10px;
    color: #092533;
}
#footer a {
    color: #092533;
}
 
.footer_contact {
    width: 100%;
}
.footernav dl {
    width: 136px;
}
.footernav dl dt, .footer_contact dl dt {
    margin-bottom: 15px;
    padding-bottom: 15px;
    color: #092533;
    border-bottom: #092533 1px solid;
    font-size: 16px;
}
.copyright {
    padding: 20px 0;
    text-align: center;
}
.link b {
   
}
.banner {
    height: 100px; font-size: 28px; font-weight: bold; color: #fff; line-height: 100px;   text-transform: uppercase; background-size: 100% 100%;   padding-left: 20px;
}
     
.about_box_one {
    padding: 20px 10px;
}
.about_box_one_right {
 
}
.about_box_one_left {
    
}
.titleone {
    padding-bottom: 30px;
}
.titleone h2 {
    color: #2898ec;
    font-size: 28px;
    font-weight: bold;
}
.about_box_one_box h3 {
    
    font-weight: normal;
    padding-bottom: 5px;
}
.about_box_one_box h4 {
    f 
    font-weight: normal;
    color: #999999;
    padding-bottom: 20px;
}
.about_box_one_boxnum {
    padding-top: 30px; flex-wrap: nowrap;
    text-align: center;
    justify-content: space-between;
}
.about_box_one_boxnum p {
    font-size: 18px;
}
.about_box_one_boxnum b {
    display: block;
    color: #2898ec;
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
}
.about_box_two {
    background: #f7f7f9;
    padding: 20px 10px;
}
.about_box_three {
    padding: 20px 10px;
}
    .about_box_three_container { padding-bottom: 30px;}
    
    .about_box_three_container .swiper-pagination-bullet {
    background: #999;
    opacity: 1;
}
.about_box_three_container .swiper-pagination-bullet-active {
    background: #2898ec;
}
    
.about_box_three_container   p {
    text-align: center;
    padding: 5px 0;
}
.show_box_three {
    background: #f9f9f9;
    padding: 20px 0;
}
.titlethree {
    color: #2898ec;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.position {
    background: #f8f8f8;
    padding:  10px;
    line-height: 30px;
}
.position .wrap {
    background: url("../img/position.png") no-repeat 0 4px;
}
.position span {
    display: block;
    padding-left: 23px;
}
.show_box_one_left h1 {
    font-size: 30px;
}
.show_box_one {
    background: #f4fafe;
    padding: 20px 10px;
}
.show_box_one h1 {
    padding-bottom: 10px; font-size: 22px;
    font-weight: bold;
}
.show_box_one_left_contain {
    line-height: 22px;
    margin-bottom: 20px;
}
    .show_box_one_left_gain{ margin-bottom: 20px;}
.show_box_one_left_gain a {
    display: block;
    width: 150px;
    height: 40px;
    line-height: 40px; border:#2898ec 1px solid; transition: all 0.5s;
    text-align: center;
    background: #2898ec;
    color: #fff;
}
    .show_box_one_left_gain a:hover{border:#fff 1px solid;}
.show_box_one_right {
     
    overflow: hidden;
}
.show_box_one_right .mySwiper1 {
    overflow: hidden;
    position: relative;
}
.show_box_two {
    padding: 20px 0;
}
    .content img{ max-width: 100%; height: auto !important;}
.show_box_two_ioc {
    margin-bottom: 20px;
}
    .show_paremeter,.show_project{ padding: 0 10px;}
.show_box_two_ioc li {
    padding: 0 20px;
    border-right: #e8e9eb 1px solid; width: 50%;
    text-align: center;
}
    .show_box_two_ioc li:first-child,.show_box_two_ioc li:nth-child(2){ border-bottom:#e8e9eb 1px solid; }
.show_box_two_ioc li:nth-child(2n) {
    border-right: none;
}
    .show_box_two_ioc li:nth-child(3),.show_box_two_ioc li:nth-child(4){ padding-top: 15px;}
.show_box_two_ioc li p {
    font-size: 16px; line-height: 25px;
    color: #092533;
    padding: 10px;
}
.titlethree {
    padding-bottom: 20px;
}
.show_box_one_right .mySwiper1 .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}
.show_box_one_right .mySwiper1 .swiper-pagination-bullet-active {
    background: #2898ec;
}
.list_box_one_nav {
    padding: 20px 0;
    text-align: center;
}
.list_box_one_nav a {
    display: inline-block;
    padding: 0 20px;
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0 5px;
    font-size: 16px;
}
.list_box_one_nav .cur, .list_box_one_nav a:hover {
    background: #2898ec;
    color: #fff;
}
.prolist {
    padding-bottom: 20px; padding-left: 10px; padding-right: 10px;
}
    .newlist{ padding: 0 10px;}
.prolist li {
 
    width: 100%;
    background: #f8f8f8;
    margin-right: 26.66px;
    margin-bottom: 27px;
    position: relative;
}
.prolist li:nth-child(4n) {
    margin-right: 0;
}
.prolist li a {
    display: block;
}
.prolist li a h3 {
    color: #2898ec;
    font-size: 18px;
    padding: 15px 10px 10px 10px;
    font-weight: bold;
}
.prolist li .list_des {
    padding: 0 10px 30px 10px;
    display: block;
}
.prolist li .arrow {
    position: absolute;
    bottom: 10px;
    right: 10px;
    transition: all 0.5s;
}
.prolist li a:hover .arrow {
    bottom: 20px;
}
.prolist li:hover {
    box-shadow: 5px 5x 5px #999;
}
.newlist li {
    
    width: 100%;
 
    margin-bottom: 20px;
    position: relative;
}
 
.newlist li a {
    display: block;
}
.newlist li a h3 {
    color: #2898ec;
    font-size: 18px;
    padding: 15px 0 5px 0;
    font-weight: bold;
}
.newlist li .list_date {
    color: #999999;
    border-bottom: #e9ebf0 1px solid;
    margin-bottom: 15px;
}
.newlist li .list_des {
    padding: 0 0 30px 0;
    display: block;
    color: #999999
}
.newlist li:hover {
    box-shadow: 5px 5x 5px #999;
}
.about_box_two_vision {
    width: 100%; position: relative; color: #fff;  
    
 
   
    }.about_box_two_vision a{color: #fff;}
    
    .about_box_two_vision:hover{ color: #333;}
     .about_box_two_vision i {  display:none; background: rgba(255,255,255,0.7); width: 100%; height: 100%; position: absolute; left: 0 ; top:0; }
    .about_box_two_vision:hover i{ display: block;}
    .about_box_two_vision_txt{ position: absolute; left: 10px; top:10px;}
    .about_box_two_vision_img{ width: 100%; }
.about_box_two_vision h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
}
    .about_box_two_vision:hover h3 ,.about_box_two_vision:hover a{ color: #333;}
.about_box_two_vision_cn {
    font-size: 16px;
    padding-bottom: 5px;
}
.about_box_two_vision_en {
     display: none;
}
.about_box_two_other {
    padding-top: 20px;
}
    .about_box_two_other ul{ flex-wrap:nowrap;}
.about_box_two_other ul li {
    width: 415px;
    position: relative;
}
    .about_box_two_other ul li a{ display: block;}
    .about_box_two_other ul li i{   background: rgba(255,255,255,0.7); width: 100%; height: 100%; position: absolute; left: 0 ; top:0; }
    
    .about_box_two_other ul li  a .about_box_two_othertxt{ color: #333; font-size: 18px;}
    .about_box_two_othertxt{  position: absolute; padding: 10px; width: 100%; height: 100%;  text-align: center;
    left: 0;
    top: 0;
    color: #fff; }
    
.about_box_two_other ul li span {
  
    font-size: 18px;
}
    .about_box_two_othertxt p{ display: none;}
 
  .contact_box_one_right {  padding-top: 10px;
    
}
.titleone {
    padding-bottom: 10px;
}
.titleone h2 {
    font-size: 24px;
    font-weight: normal;
}

/* 鏍稿績鏁版嵁鍗＄墖瀹瑰櫒 */
.contact-stats {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 40px;
    margin-top: 30px;
    }

/* 鍗曚釜鏁版嵁椤 */
.stat-item {
    text-align: center;
    border-right: #2350bd 1px solid;
}
.stat-item:nth-child(2n){ border-right:none;}
/* 鏁版嵁鏁板瓧 */
.stat-number {
    display: block;
     font-size:26px;
    font-weight: bold;
    color: #008ece;
   
}
/* 鏁版嵁鏍囩 */
.stat-label {
    color: #646464;
    line-height: 1.4;
}


.contact_box_one {
    padding: 20px 10px;
}
.contact_box_one_box h3, .fz18 {
    margin-bottom: 10px;
    font-size: 16px;
}
.contact_box_one_box dl {
    border-top: #e5e5e5 1px solid;
    padding: 5px 0;
    font-size: 18px;
    padding-left: 36px;
    background-position: 6px 10px;
    background-repeat: no-repeat;
}
.contact_box_one_box dl dt {
    color: #2898ec;
}
.div1 {
    line-height: 30px;
    border: #e5e5e5 1px solid;
    padding: 5px 15px;
    margin-bottom: 10px;
    display: flex;
}
    .div2 {
    line-height: 30px;
    border: #e5e5e5 1px solid;
    padding: 5px 15px;
    margin-bottom: 10px;
    display: flex;
}
    .div4 textarea{ width: 100%;  padding: 5px 15px; border: #e5e5e5 1px solid; height: 80px; }
    .div2 select{ border: none;
    width: 100%; height: 30px; line-height: 30px;}
.div1 label {
    width: 20px;
}
.div1 label span {
    padding-left: 10px;
    color: #ff0000;
}
.div1 input {
    border: none;
    width:100%;
}
.div3 input {
    border: #0d7aae 1px solid;
    padding: 5px 15px;
    line-height: 30px;
    text-align: center;
    background: #fff;
    color: #0d7aae;
    width: 100%;
    cursor: pointer;
}
.slideTxtBox {
}
.slideTxtBox .hd {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    border-bottom: 1px solid #255984;
    position: relative;
}
.slideTxtBox .hd ul {
    float: left;
    position: absolute;
    left: 20px;
    top: -1px;
    height: 40px;
}
.slideTxtBox .hd ul li {
    float: left;
    padding: 0 5px;
    cursor: pointer; width: 25%;   white-space:nowrap;

overflow:hidden;

text-overflow:ellipsis;
}
.slideTxtBox .hd ul li.on {
    height: 41px;
    background: #fff;
    border: 1px solid #255984;
    border-bottom: 2px solid #fff;
    color: #00004f;
    font-size: 20px;
    font-weight: 700;
}
.slideTxtBox .bd ul {
    padding: 15px;
    zoom: 1;
}
    #Article{ padding: 20px 10px;}
    #Article .Article-title{ font-size: 28px; font-weight: bold; text-align: center;}
    .Article-zq{ color: #999; text-align: center; padding: 10px 0;}
    .f14{ padding-top: 10px; color: #999;}
    .f14 a{color: #999;}	
    .lang{float: right;  margin-right: 50px;}
    .lang a{display: inline-block; padding: 0 10px;}
 
}

